/* GENERAL */

@font-face {
    font-family: "Nunito";
    src: url('../../fonts/avisverifies/Nunito/Nunito-Regular.ttf');
}
#netreviews_reviews_tab {
    background-color: #f9f9f9;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px 30px 0px;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
    width: 100%;
    position:relative;
    color:#2c2c2c;
    max-width:1300px;
}
#netreviews_reviews_tab * {
    font-family: "Nunito", Arial, Helvetica, sans-serif !important;
    outline:none !important;
}





/* RATING */

.rating-link > a {
    display: inline-block;
    margin-top: 3px;
}

#netreviews_rating_section{
    display: block;
    padding: 15px;
    background-color: #FFFFFF;
    border-bottom: 1px solid #E7E9EE;
    margin: -33px auto;
}
.netreviews_rating_header {
    display: block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    position: relative;
    height: 38px;
    min-height: 38px;
    text-align:center;
}
.netreviews_logo {
    position: absolute;
    top: 20px;
    left: 15px;
    width: 200px;
    height: auto;
}
.netreviews_certification, .netreviews_certification:active, .netreviews_certification:visited {
    color: rgb(150, 160, 170);
    text-decoration: none;
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 15px;
    transition: color 0.2s;
    font-weight:600;
}
.netreviews_certification:hover {
    color: rgb(47, 47, 47);
    text-decoration: none;
    font-size: 12px;
}

.netreviews_rating_content {
    width: 100%;
    display: block;
    position: relative;
    height: 180px;
    min-height: 180px;
    margin-top: 15px;
    zoom: 0.8;
    -moz-transform: scale(0.8);
}
.netreviews_global_rating {
    display: block;
    width: 50%;
    margin: 0px;
    border-right: solid #DDDDDD 2px;
    position: absolute;
    top: 25px;
    left: 0px;
    padding:0px;
    zoom: 0.8;
    -moz-transform: scale(0.8);
}
.netreviews_note_generale {
    display: block;
    font-size: 58px;
    font-weight: lighter;
    margin: 0px auto;
    width: 100%;
    padding: 0px;
    text-align: center;
    color:#2c2c2c;
}
.netreviews_note_generale span{
    font-size : 30px !important;
}
.netreviews_subtitle {
    display: block;
    font-size: 16px;
    color: rgb(150, 160, 170);
    width: 100%;
    text-align: center;
    padding: 9px 0px 0px 0px;
    margin: 0px;
}
.netreviews_global_rating_details {
    display: block;
    width: 40%;
    margin: 0px;
    position: absolute;
    top: 25px;
    right: 0px;
    padding:0px;
    zoom: 0.8;
    -moz-transform: scale(0.8);
}
.netreviews_rates_list {
    margin: 0px auto;
    border: 0;
    width: 200px;
    display: flex;
    flex-direction: row;
    padding: 0px;
}
.netreviews_rate_list_item {
    display:flex;
    padding: 0;
    margin: 0;
    position: relative;
    list-style: none;
    width: 23px;
    float: left;
    padding-top: 110px;
    margin-right: 15px;
    color: #FFCD00;
    cursor: pointer;
}
.netreviews_rate_list_item span {
    margin-right: 3px;
}
.netreviews_rate_list_star_image{
    width: 12px;
    height: 12px;
    margin-top: 4px;
}
.netreviews_rate_graph {
    height: 100px;
    width: 25px;
    left:0; /*pour IE 10/11*/
    top: 0;
    position: absolute;
    padding-right:20px;
}
.netreviews_rate_percent {
    background: #FFCD00;
    min-height: 1px;
    margin-top: 2px;
    width: 25px;
    bottom: 0;
    position: absolute;
    left: 0;
    transition: background 0.2s;
}
.netreviews_rate_percent:hover {
    cursor:pointer;
    background: #fbdb5a;
}
span[class^="netreviews_rate_total"] {
    color: #a6b1b8;
    margin-top: -25px;
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
}





/* BUTTON */

#av_load_next_page{
    display: block;
    width: 100%;
    margin: 0px;
    text-align: center;
    padding: 20px 0px 0px 0px;
}
#av_load_next_page .netreviews_button{
    display: block;
    margin: 0px auto;
    padding: 5px 0px;
    width: 250px;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    font-weight:500;
    text-decoration: none;
    border-radius: 5px;
    background-color:  #a7a8a9;
    transition: background-color 0.2s;
    font-family: Nunito;
    cursor: pointer;
}
#av_load_next_page .netreviews_button:hover, #av_load_next_page .netreviews_button:active {
    background-color:  #656565 !important;
    text-decoration: none !important;
}
#av_load_next_page > a.active {
    background-color:  #656565 !important;
    text-decoration: none !important;
    background-image:url('../../images/avisverifies/load.gif');
    background-repeat:no-repeat;
    background-position: 5px center;
}
#avisVerifiesAjaxImage {
    background-image: url('../../images/avisverifies/loadFull.gif');
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 90%;
    height: 100px;
}
.netreviews_button_comment {
    text-decoration: none;
    color: #a7a8a9;
    transition: color 0.2s;
    display: block;
    width: 100%;
    padding: 20px 0px 0px 0px;
    margin: 0px;
}

.netreviews_button_comment:hover {
    text-decoration: none;
    color: rgb(47, 47, 47);
}

.netreviews_more_comment {
    width: 15px;
    margin-right: 5px;
    display: inline-block;
}





/* FILTERS */

.netreviews_filtering_section {
    width: 100%;
    margin: 24px 0px -16px 0px;
    display: block;
    background: transparent;
    padding: 0px 0px 10px 0px;
    text-align: left;
    font-size: 15px;
    color: rgb(150, 160, 170);
    zoom: 0.8;
    -moz-transform: scale(0.8);
}
.netreviews_filtering_section select {
    font-size: 14px;
    width:auto;
    line-height:15px;
    text-align:left;
    display:inline;
    outline:none;
    cursor:pointer;
}





/* REVIEW */

.netreviews_reviews_section {
    width:100%;
    display:block;
    padding: 0px 0px 0px 0px;
    margin:0px;
}
.netreviews_review_part{
    padding : 25px 15px;
    border-bottom: 3px solid #ffffff;
    width:85%;
    margin: 0px auto;
    display:block;
}
/*.netreviews_review_part:last-child{
    border-bottom: 0px !important;
}*/
.netreviews_customer_name{
    display: block;
    font-size:17px;
    font-weight:bolder;
    width:100%;
    text-align:left;
    padding:0px;
    margin:0px;
}
.netreviews_customer_name span{
    font-size:15px !important;
    font-weight: 500 !important;
}
.netreviews_review_rate_and_stars {
    display: block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    height: 30px;
    min-height: 30px;
    position: relative;
}
.netreviews_review_rate_and_stars .netreviews_bg_stars {
    position: absolute;
    top: 5px;
    left: 0px;
    float: none;
    margin: 0px;
}
.netreviews_reviews_rate {
    display: block;
    position: absolute;
    top: 3px;
    left: 65px;
    font-size: 16px;
}
.netreviews_customer_review{
    font-size: 16px;
    line-height: 25px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    text-align: left;
}
.netreviews_website_answer{
    padding: 0px 5% 15px 5%;
    background-color: #FFFFFF;
    margin: 10px auto 0px auto;
    font-size: 15px;
    border-left: 3px solid #E7E9EE;
    width: 90%;
    font-weight: 500;
}
.netreviews_website_answer p {
    margin: 0px;
    padding: 20px 0px 0px 0px;
    width: 100%;
    display: block;
}

.netreviews_answer_title{
    font-weight:bolder !important;
    font-size:15px !important;
    line-height:25px !important;
}
.netreviews_answer_title small {
    font-weight:500 !important;
    font-size:13px !important;
    line-height:25px !important;
}
.netreviews_helpfulmsg {
    width: 100%;
    display: block;
    padding: 0px;
    margin: 10px auto 0px auto;
    color: #868788;
    font-size: 14px;
    line-height:16px;
    display:none;
}

.netreviews_helpful_block {
    width: 100%;
    display: block;
    padding: 0px;
    margin: 10px auto 0px auto;
    color: #868788;
    font-size: 14px;
}
.netreviews_helpful_block a {
    display: inline-block;
    background: #dedede;
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 5px;
    color: #4e4e4e;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
    transition: background-color, color 0.2s;
    line-height: 22px;
    height: 22px;
}
.netreviews_helpful_block a span{
    display: inline-block;
    background: #adadad;
    padding: 0px 8px;
    line-height: 22px;
    height: 22px;
    margin: 0px 0px 0px 10px;
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
    transition: background-color, color 0.2s;
}
.netreviews_helpful_block a:hover, .netreviews_helpful_block a:active , .netreviews_helpful_block a:hover span, .netreviews_helpful_block a:active span{
    background-color:  #656565 !important;
    color:#FFFFFF !important;
    text-decoration: none !important;
}
.netreviews_helpful_block .active {
    background-image: url('../../images/avisverifies/HelpfulValid.png');
    background-repeat:no-repeat;
    background-color:  #656565 !important;
    color:#FFFFFF !important;
    text-decoration: none !important;
    padding-left: 25px !important;
    cursor:pointer;
}
.netreviews_helpful_block .active span {
    background-color:  #656565 !important;
    color:#FFFFFF !important;
    text-decoration: none !important;
}
.netreviews_helpful_block .active:hover {
    background-image: url('../../images/avisverifies/HelpfulDelete.png') !important;
    background-repeat:no-repeat;
    background-color:  #656565 !important;
    color:#FFFFFF !important;
    text-decoration: none !important;
    padding-left: 25px !important;
    cursor:pointer;
}
.netreviews_no_reviews_block {
    width: 80%;
    display: block;
    padding: 20px;
    margin: 10px auto -20px auto;
    color: #868788;
    font-size: 14px;
    text-align: center;
    border-top: 3px solid #ffffff;
    border-bottom: 3px solid #ffffff;
}





/* STARS */

/* petit format */
.netreviews_bg_stars {
    display: block;
    float:left;
    width:60px;
    min-width:60px;
    max-width:60px;
    height:16px;
    min-height:16px;
    max-height:16px;
    padding:0px;
    border:none;
    background-image:url('../../images/avisverifies/stars/empty/star-empty-16.png');
    background-repeat:repeat-x;
    background-position: left center;
    text-decoration: none;
    outline:none;
    background-size: 12px auto;
}
.netreviews_bg_stars span {
    display: block;
    min-width:0px;
    max-width:60px;
    height:16px;
    min-height:16px;
    max-height:16px;
    margin: 0px;
    padding:0px;
    border:none;
    background-image:url('../../images/avisverifies/stars/gold/star-gold-16.png');
    background-repeat:repeat-x;
    background-position: left center;
    text-decoration: none;
    outline:none;
    line-height:1px;
    font-size:0.1px;
    background-size: 12px auto;
}

/* gros format */
.netreviews_bg_stars_big {
    display: block;
    width:120px;
    min-width:120px;
    max-width:120px;
    height:24px;
    min-height:24px;
    max-height:24px;
    padding:0px;
    border:none;
    background-image:url('../../images/avisverifies/stars/empty/star-empty-24.png');
    background-repeat:repeat-x;
    background-position: left center;
    text-decoration: none;
    outline:none;
    margin:0px auto;
}
.netreviews_bg_stars_big span {
    display: block;
    margin: 0px;
    padding:0px;
    border:none;
    background-image:url('../../images/avisverifies/stars/gold/star-gold-24.png');
    background-repeat:repeat-x;
    background-position: left center;
    text-decoration: none;
    outline:none;
    line-height:1px;
    font-size:0.1px;
    min-width:0px;
    max-width:120px;
    height:24px;
    min-height:24px;
    max-height:24px;
}


/* specific colors and size */
.netreviews_bg_stars_gold span {
    background-image:url('../../images/avisverifies/stars/gold/star-gold-16.png') !important;
}
.netreviews_bg_stars_big_gold span {
    background-image:url('../../images/avisverifies/stars/gold/star-gold-24.png') !important;
}





/* LOI 2018 */

.netreviews_rating_header .netreviews_icone_info {
    width: 15px;
    height: 15px;
    vertical-align:middle;
    margin-left:2px;
}
.netreviews_exit_info {
    width: 15px;
    height: 15px;
    float: right;
    cursor: pointer;
}
.netreviews_rating_header div label {
    top: 40px;
    color: rgb(150, 160, 170);
    text-decoration: none;
    font-size: 12px;
    position: absolute;
    right: 15px;
    transition: color 0.2s;
    cursor: pointer;
    z-index: 10;
    font-weight:normal;
}
.netreviews_rating_header div {
    width: 100%;
    float: right;
    text-align: left;
}
.netreviews_rating_header div span {
    height: auto;
    width: 450px;
    background-color: #f4f4f4;
    color: black;
    padding: 10px 10px 20px 10px;
    position: absolute;
    top: 70px;
    right: 15px;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
    z-index: 11;
    display: none;
    margin: 0px;
    font-size: 13px;
}
.netreviews_rating_header div span a {
    color: black;
    text-decoration: underline;
}
#netreviews_informations_label:hover {
    color: rgb(47, 47, 47);
}
#netreviews_informations_label img, #netreviews_informations img {
    display: inline-block;
}
#netreviews_informations {
    text-align:left !important;
}
#netreviews_informations ul {
    margin:0px 5% !important;
    padding:25px 0px 5px 0px !important;
    width:90%;
}
#netreviews_informations ul li {
    font-size:13px;
    text-align:left;
    padding:0px;
    margin:0px;
    list-style: square !important;
}

#ajax_comment_content{
    zoom: 0.8;
    -moz-transform: scale(0.8);
}



/* RESPONSIVE */

@media screen and (max-width: 600px) {


    .netreviews_logo {
        position: relative !important;
        display: block !important;
        margin: 5px auto !important;
        top: 0px !important;
        left: auto !important;
        right: auto !important;
    }
    .netreviews_certification {
        position: relative !important;
        right: auto !important;
        left: auto !important;
        top: 0px !important;
        text-align: center !important;
        margin: 20px auto 0px auto !important;
        display: block !important;
        width: 100% !important;
        padding: 0px !important;
        z-index:10;
    }
    .netreviews_rating_header {
        height: auto !important;
        min-height: auto !important;
    }
    .netreviews_global_rating {
        width: 100% !important;
        border-right: 0px !important;
        position: relative !important;
        left:auto !important;
        right:auto !important;
        top:auto !important;
    }
    .netreviews_rating_content {
        height: auto !important;
        min-height: auto !important;
    }
    .netreviews_global_rating_details {
        display: none !important;
    }
    .netreviews_rating_header div {
        width: 100%;
        text-align: center;
    }
    .netreviews_rating_header div label {
        position: relative;
        top: 0px;
        left: 0px;
    }
    .netreviews_rating_header div span {
        width: 90% !important;
        right: 5% !important;
        top: 120px !important;
    }
}


/*
Responsive dans une div (code dupliqué sur le responsive classique)
*/

.nrResponsive .netreviews_logo {
    position: relative !important;
    display: block !important;
    margin: 5px auto !important;
    top: 0px !important;
    left: auto !important;
    right: auto !important;
}
.nrResponsive .netreviews_certification {
    position: relative !important;
    right: auto !important;
    left: auto !important;
    top: 0px !important;
    text-align: center !important;
    margin: 20px auto 0px auto !important;
    display: block !important;
    width: 100% !important;
    padding: 0px !important;
    z-index:10;
}
.nrResponsive .netreviews_rating_header {
    height: auto !important;
    min-height: auto !important;
}
.nrResponsive .netreviews_global_rating {
    width: 100% !important;
    border-right: 0px !important;
    position: relative !important;
    left:auto !important;
    right:auto !important;
    top:auto !important;
}
.nrResponsive .netreviews_rating_content {
    height: auto !important;
    min-height: auto !important;
}
.nrResponsive .netreviews_global_rating_details {
    display: none !important;
}
.nrResponsive .netreviews_rating_header div {
    width: 100%;
    text-align: center;
}
.nrResponsive .netreviews_rating_header div label {
    position: relative;
    top: 0px;
    left: 0px;
}
.nrResponsive .netreviews_rating_header div span {
    width: 90% !important;
    right: 5% !important;
    top: 120px !important;
}





/* Ancien widget  */
#av_product_award{
    height: 73px;
    background-color: #e6e6e6;
    border: solid 1px #b6b6b6;
    border-radius: 15px;
    position: relative;
    padding: 2px;
    margin-top: 20px;
    max-width: 260px;
}
#av_product_award img#sceau{
    position: absolute;
    right:-15px;
    top:-12px;
    width: 90px;
}
#av_product_award #bottom{
    background: #f7ad26; /* Old browsers */
    background: -moz-linear-gradient(top,  #f7ad26 1%, #f49112 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f7ad26), color-stop(100%,#f49112)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f7ad26 1%,#f49112 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f7ad26 1%,#f49112 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f7ad26 1%,#f49112 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f7ad26 1%,#f49112 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ad26', endColorstr='#f49112',GradientType=0 ); /* IE6-9 */
    height: 20px;
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit;
    position: absolute;
    bottom: 2px;
    width:90%;
}
#av_product_award #bottom a{
    color:black;
    /*margin-left: 56px;
    margin-top: 3px;*/
    font-weight: normal;
    display: block;
    text-align: center;
}
#av_product_award #top {
    width: 68%;
    text-align: center;
    padding-top: 0px;
}
#av_product_award #top b{
    display: block;
}
/* ratingWrapper et ratingInner utilis� dans ExtraRight et product_list.tpl*/
div.ratingWrapper{
    background:url('../../images/avisverifies/widget_etoile0.png') no-repeat  left bottom;
    display:inline-block;
    height: 21px;
    width: 120px;
    text-align: left;
}
div.ratingInner{
    background:url('../../images/avisverifies/widget_etoile5.png') no-repeat  left bottom transparent;
    display:inline-block;
    height: 21px;
    text-align: left;
}
/* FIN Ancien widget */


/*</style>*/
/*<?php endif;?>*/